# typically you are working with master.
# but for a maintenance stream use the branch name (endorR2 etc)
releaseName=master
#retry times
retryTimes=3
# in the future, asap will supply this name.
componentName=ba-glass-client
# update this to the appropriate value for your branch
majorVersion=11
minorVersion=0
# This allows a team to specify an asap config. Will be optional in the future.
globalConfigUrl=https://na.artifactory.swg-devops.com/artifactory/hyc-waca-generic-local/ASAP-config/asapGlobalConfig.properties
# Selenium
SELENIUM_DOCKER_IMAGE=standalone-chrome
SELENIUM_DOCKER_VERSION=2.53.1
# Needed for npm install not to use /.npm
npm_config_cache=npm-cache
NODE_TLS_REJECT_UNAUTHORIZED=0
